NOHUP(1)

NAVN
nohup - run a command immune to hangups, with output to a non-tty

SYNOPSIS
nohup KOMMANDO [ARG]...
nohup FLAG

BESKRIVELSE

Kør KOMMANDO og ignorér hangup-signaler.

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Hvis standard-ind er en terminal, så omdirigér den fra en ulæselig fil. Hvis standard-ud er en terminal, så føj uddata til "nohup.out" hvis muligt, ellers "$HOME/nohup.out". Hvis standard-fejl er en terminal, så omdirigér den til standard-ud. Brug "nohup KOMMANDO > FIL" for at gemme udskriften til FIL.

BEMÆRK: din skal har måske sin egen version af nohup, som normalt erstatter versionen beskrevet her. Referér venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/nohup>
eller lokalt tilgængelig via: info '(coreutils) nohup invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.